namespace BS.Shared.DataContracts
{
    public partial class FLSAnalysisRootDC
    {
        public string DisplayName
        {
            get
            {
                if (this.Customer != null)
                {
                    return this.Customer.ToString();
                }
                else if (this.Employee != null)
                {
                    return this.Employee.ToString();
                }

                return string.Empty;
            }
        }
    }
}